++ed by:
1 non-PAUSE user
Author image Francisco Zarabozo

Changes for version 1.06 - 2021-05-02

  • Updated minimum Perl required version to 5.010, as testers are showing failures on some 5.008 setups. Not planning on a fix for 5.008 at the moment. If it is truly important for you, let me know.

Modules

Simpler definition of attribute handlers, without messing with UNIVERSAL.